Subject: Re: [PATCH] arm: tegra: dts: Kill off "simple-panel" compatibles

From: Thierry Reding <[email-masked]>
Date: Fri, 17 Apr 2020 09:07:55 +0200

On Thu, Apr 16, 2020 at 04:02:58PM -0500, Rob Herring wrote:
> On Fri, Jan 17, 2020 at 5:08 PM Rob Herring <[email-masked]> wrote:
> >
> > "simple-panel" is a Linux driver and has never been an accepted upstream
> > compatible string, so remove it.
> >
> > Cc: Thierry Reding <[email-masked]>
> > Cc: Jonathan Hunter <[email-masked]>
> > Cc: [email-masked]
> > Signed-off-by: Rob Herring <[email-masked]>
> 
> Ping. This never got picked up.

Indeed, I somehow missed this. Applied now, thanks.

I did take the liberty of splitting up the patch for 32-bit ARM and
64-bit ARM but reused the same commit message and authorship, so I hope
you don't mind.

Thierry
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel